ServerEvents.recipes(e=> {
    //灌注室
    e.remove({ output: 'ars_nouveau:imbuement_chamber' })
    e.custom(
     {
         "type": "forbidden_arcanus:apply_modifier",
         "template": {
           "item": "forbidden_arcanus:darkstone_upgrade_smithing_template"
         },
         "addition": {
           "item": "ars_nouveau:imbuement_chamber"
         },
         "modifier": "forbidden_arcanus:magnetized"
       }
    )
    //奥术核心
    e.remove({ output: 'ars_nouveau:arcane_core' })
    e.custom(
     {
         "type": "forbidden_arcanus:apply_modifier",
         "template": {
           "item": "forbidden_arcanus:darkstone_upgrade_smithing_template"
         },
         "addition": {
           "item": "ars_nouveau:arcane_core"
         },
         "modifier": "forbidden_arcanus:magnetized"
       }
    )
    //抄写台
    e.remove({ output: 'ars_nouveau:scribes_table' })
    e.custom(
     {
         "type": "forbidden_arcanus:apply_modifier",
         "template": {
           "item": "forbidden_arcanus:darkstone_upgrade_smithing_template"
         },
         "addition": {
           "item": "ars_nouveau:scribes_table"
         },
         "modifier": "forbidden_arcanus:magnetized"
       }
    )
    //附魔装置
    e.remove({ output: 'ars_nouveau:enchanting_apparatus' })
    e.custom(
     {
         "type": "forbidden_arcanus:apply_modifier",
         "template": {
           "item": "forbidden_arcanus:darkstone_upgrade_smithing_template"
         },
         "addition": {
           "item": "ars_nouveau:enchanting_apparatus"
         },
         "modifier": "forbidden_arcanus:magnetized"
       }
    )
 
 
})